/*
Theme Name: TiTANIUM Web Consulting Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Cameron Moses
Template: Divi
*/

@import url("../Divi/style.css");

/*
 ***************************
 * Theme Updates
 ***************************
 */

/*
 ***************************
 * Gravity Form Updates
 ***************************
 */

body .gform_wrapper input[type=email], body .gform_wrapper input[type=number],
body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel],
body .gform_wrapper input[type=text], body .gform_wrapper input[type=url],
body .gform_wrapper textarea.textarea {
    -moz-border-radius: 0!important;
    -webkit-border-radius: 0!important;
    border-style: solid!important;
    border-width:1px!important;
    border-radius: 0!important;
    font-size: 14px!important;
    color: #000!important;
    padding: 16px;
    -moz-box-sizing: border-box!important;
    -webkit-box-sizing: border-box!important;
    box-sizing: border-box!important;
    border-top:none!important;
    border-right:none!important;
}

body .gform_wrapper .gform_body .gform_fields .gfield select {
   border: 1px solid #666666!important;
	border-top:none!important;
	border-right:none!important;
	color: #000000!important;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_date_dropdown_day .gravity-select-parent select {
font-size: 20px !important;
}

input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
    border-color: #98d7c0!important;
    color: #ffffff!important;
    background-color: #98d7c0!important;
}

input[type=email]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
    border-color: #98d7c0!important;
    color: #ffffff!important;
    background-color: #98d7c0!important;
}

::-webkit-input-placeholder {
  color: #000000;
}
